Subject: Summary: pyridine in zeolites

From: Ricardo Grau Crespo <[email-masked]>
Date: Wed, 29 Sep 1999 08:07:37 -0400

Dear all,
 
 Some days ago I posted this question:

>Can anyone point me to references on computational studies of  pyridine
>difussion or sorption in zeolites, preferably ZSM-5?
>Any suggestion would be appreciated.

 I received two answers:

----------------------------------------------------------------
>I did this simulation. The reference is
> K. Teraishi, K. Akanuma, Microporous Materials, 11 (1997) p185.
> I hope it helps.
>
> Yours.
>
> K. Teraishi; Dr. <[email-masked]>
> Nippon Zeon Co. Ltd.
-----------------------------------------------------------------

> "Sorption, sorption kinetics and diffusion of pyridine in zeolites"
>  Bludau_H, Karge_HG, Niessen_W; 
>  Microporous and Mesoporous Materials, 1998, Vol. 22, pp. 297-308
>  
>  regards
>  German Sastre Navarro <[email-masked]>
-----------------------------------------------------------------

 Thanks a lot,

Ricardo.

Ricardo Grau Crespo
Catalysis Division
Center for Petroleum Research
Cuba